Wie können wir helfen?

Sie sind hier:
Drucken

The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions. cron/.ea-php-cli.cache

Wir haben dies Speziell unter WordPress Installationen bei uns beobachtet. Es gibt verschiedene Szenarien warum dies auftritt. Wenn es einmalig passiert, ist das in Ordnung.

Sollten Sie aber öfter ein Problem mit diesen Fehler haben melden Sie sich bei uns per Supportticket!

Lösung

Rufen Sie das folgende Verzeichnis auf.

public_html/wp-content/plugins

Rufen Sie den Plugin Ordner auf und löschen die folgende Datei.

cron/.ea-php-cli.cache

Hiernach werden die Automatischen Updates wieder wie gewohnt funktionieren.

0 0 votes
Eintrag bewerten
Abonnieren
Benachrichtige mich bei
guest
0 Kommentare
Inline Feedbacks
View all comments